<link rel="stylesheet" type="text/css" href="{$ROOT_URL}plugins/piwishack/admin/piwishack_admin.css">
<div class="titrePage">
  <h2>{'admin_title'|@translate}</h2>
</div>
<form method="post" action="{$URLSHACK_F_ACTION}" class="properties">
<fieldset>
  <legend>{'admin_fieldset_main'|@translate}</legend>
	<ul>
    <li>
    <span class="propertyleft">
      <label>{'admin_used_by'|@translate}</label>
    </span> 
    <select name="URLSHACK_RIGHT">
      <option value="admin" {if $URLSHACK_RIGHT == "admin"}selected="selected"{/if}>{'admin_used_by_admin'|@translate}</option>
	    <option value="member" {if $URLSHACK_RIGHT == "member"}selected="selected"{/if}>{'admin_used_by_members'|@translate}</option>
	    <option value="all" {if $URLSHACK_RIGHT == "all"}selected="selected"{/if}>{'admin_used_by_all'|@translate}</option>
	  </select> 
	  </li>
    <li>
    <span class="propertyleft">
      <label>{'admin_default_sheet'|@translate}</label>
    </span>
    <select name="URLSHACK_DEFAULTCODE">
      <option value="html" {if $URLSHACK_DEFAULTCODE == "html"}selected="selected"{/if}>{'admin_default_sheet_html'|@translate}</option>
      <option value="bbcode" {if $URLSHACK_DEFAULTCODE == "bbcode"}selected="selected"{/if}>{'admin_default_sheet_bbcode'|@translate}</option>
      <option value="custom" {if $URLSHACK_DEFAULTCODE == "custom"}selected="selected"{/if}>{'admin_default_sheet_custom'|@translate}</option>
    </select>
	  </li>
    <li>
    <span class="propertyleft">
      <label>{'admin_window_open'|@translate}</label>
    </span>
	  <select name="URLSHACK_BLANK">
	    <option value="local" {if $URLSHACK_BLANK != "other"}selected="selected"{/if}>{'admin_window_open_local'|@translate}</option>
	    <option value="other" {if $URLSHACK_BLANK == "other"}selected="selected"{/if}>{'admin_window_open_other'|@translate}</option>
	  </select>
	  </li>
    <li>
    <span class="propertyleft">
      <label>{'admin_img_name'|@translate}</label>
    </span>
	  <select name="URLSHACK_IMG_NAME">
	    <option value="no" {if $URLSHACK_IMG_NAME == "no"}selected="selected"{/if}>{'admin_img_name_never'|@translate}</option>
	    <option value="list" {if $URLSHACK_IMG_NAME == "list"}selected="selected"{/if}>{'admin_img_name_list'|@translate}</option>
	    <option value="all" {if $URLSHACK_IMG_NAME == "all"}selected="selected"{/if}>{'admin_img_name_all'|@translate}</option>
	  </select>
	  </li>
  </ul>
</fieldset>
<fieldset>
	<legend>{'admin_fieldset_codes'|@translate}</legend>
	<ul>
	  <li>
	  <span class="propertyleft">
      <label>{'admin_codes_thumb'|@translate}</label>
    </span>
    <input type="text" size="2" name="URLSHACK_THUMB" value="{$URLSHACK_THUMB}" /> BBCode: <span class="pattern">[img]##t[/img]</span> - HTML: <span class="pattern">&lt;img src="##t" /&gt;</span>
    </li>
    <li>
    <span class="propertyleft">
      <label>{'admin_codes_thumb_to_page'|@translate}</label>
    </span>
    <input type="text" size="2" name="URLSHACK_THUMB_TO_GAL" value="{$URLSHACK_THUMB_TO_GAL}" /> BBCode: <span class="pattern">[url=##g][img]##t[/img][/url]</span> - HTML: <span class="pattern">&lt;a src="##g" /&gt&lt;img src="##t" /&gt;&lt;/a&gt;</span>
    </li>
    <li>
    <span class="propertyleft">
      <label>{'admin_codes_thumb_to_image'|@translate}</label>
    </span>
    <input type="text" size="2" name="URLSHACK_THUMB_TO_IMG" value="{$URLSHACK_THUMB_TO_IMG}" /> BBCode: <span class="pattern">[url=##i][img]##t[/img][/url]</span> - HTML: <span class="pattern">&lt;a src="##i" /&gt&lt;img src="##t" /&gt;&lt;/a&gt;</span> 
    </li>
    <li>
    <span class="propertyleft">
      <label>{'admin_codes_img'|@translate}</label>
    </span>
    <input type="text" size="2" name="URLSHACK_IMG" value="{$URLSHACK_IMG}" /> BBCode: <span class="pattern">[img]##i[/img]</span> - HTML: <span class="pattern">&lt;img src="##i" /&gt;</span>
    </li>
    <li>
    <span class="propertyleft">
      <label>{'admin_codes_img_to_page'|@translate}</label>
    </span>
    <input type="text" size="2" name="URLSHACK_IMG_TO_GAL" value="{$URLSHACK_IMG_TO_GAL}" /> BBCode: <span class="pattern">[url=##g][img]##i[/img][/url]</span> - HTML: <span class="pattern">&lt;a src="##g" /&gt&lt;img src="##i" /&gt;&lt;/a&gt;</span>
    </li>
    <li>
    <span class="propertyleft">
      <label>{'admin_codes_name_to_image'|@translate}</label>
    </span>
    <input type="text" size="2" name="URLSHACK_URL_IMG" value="{$URLSHACK_URL_IMG}" /> BBCode: <span class="pattern">[url=##i]##n[/url]</span> - HTML: <span class="pattern">&lt;a href="##i"&gt;##n&lt;/a&gt;</span>
    </li>
    <li>
    <span class="propertyleft">
      <label>{'admin_codes_name_to_page'|@translate}</label>
    </span>
    <input type="text" size="2" name="URLSHACK_URL_GAL" value="{$URLSHACK_URL_GAL}" /> BBCode: <span class="pattern">[url=##g]##n[/url]</span> - HTML: <span class="pattern">&lt;a src="##g" /&gt##n&lt;/a&gt;</span>
    </li>
  </ul>
	<div class="help">{'admin_codes_help'|@translate}</div>
</fieldset>
<fieldset>
	<legend>{'admin_fieldset_custom'|@translate}</legend>
  <ul>
    <li>
	  <span class="propertyleft">
      <label>{'admin_custom_code'|@translate}1</label>
    </span>
    <input type="text" size="65" name="URLSHACK_PERSO1" value='{$URLSHACK_PERSO1}' />
      <label>{'admin_custom_name'|@translate}</label>
    <input type="text" size="35" name="URLSHACK_PLABEL1" value='{$URLSHACK_PLABEL1}' />
    </li>
    <li>
    <span class="propertyleft">
      <label>{'admin_custom_code'|@translate}2</label>
    </span>
    <input type="text" size="65" name="URLSHACK_PERSO2" value='{$URLSHACK_PERSO2}' />
      <label>{'admin_custom_name'|@translate}</label>
    <input type="text" size="35" name="URLSHACK_PLABEL2" value='{$URLSHACK_PLABEL2}' />
    </li>
    <li>
    <span class="propertyleft">
      <label>{'admin_custom_code'|@translate}3</label>
    </span>
    <input type="text" size="65" name="URLSHACK_PERSO3" value='{$URLSHACK_PERSO3}' />
      <label>{'admin_custom_name'|@translate}</label>
    <input type="text" size="35" name="URLSHACK_PLABEL3" value='{$URLSHACK_PLABEL3}' />
    </li>
    <li>
    <span class="propertyleft">
      <label>{'admin_custom_code'|@translate}4</label>
    </span>
    <input type="text" size="65" name="URLSHACK_PERSO4" value='{$URLSHACK_PERSO4}' />
      <label>{'admin_custom_name'|@translate}</label>
    <input type="text" size="35" name="URLSHACK_PLABEL4" value='{$URLSHACK_PLABEL4}' />
    </li>
    <li>
    <span class="propertyleft">
      <label>{'admin_custom_code'|@translate}5</label>
    </span>
    <input type="text" size="65" name="URLSHACK_PERSO5" value='{$URLSHACK_PERSO5}' />
      <label>{'admin_custom_name'|@translate}</label>
    <input type="text" size="35" name="URLSHACK_PLABEL5" value='{$URLSHACK_PLABEL5}' />
    </li>
    <li>
    <span class="propertyleft">
      <label>{'admin_custom_code'|@translate}6</label>
    </span>
    <input type="text" size="65" name="URLSHACK_PERSO6" value='{$URLSHACK_PERSO6}' />
      <label>{'admin_custom_name'|@translate}</label>
    <input type="text" size="35" name="URLSHACK_PLABEL6" value='{$URLSHACK_PLABEL6}' />
    </li>
    <li>
    <span class="propertyleft">
      <label>{'admin_custom_code'|@translate}7</label>
    </span>
    <input type="text" size="65" name="URLSHACK_PERSO7" value='{$URLSHACK_PERSO7}' />
      <label>{'admin_custom_name'|@translate}</label>
    <input type="text" size="35" name="URLSHACK_PLABEL7" value='{$URLSHACK_PLABEL7}' />
    </li>
  </ul>
	<div class="help">{'admin_custom_help'|@translate}</div>
</fieldset>
 
<p><input type="submit" value="{'admin_save'|@translate}" name="submit" /></p>
</form>